## distributed-net-pproxy 280-2

=== debian/changelog ===
distributed-net-pproxy (280-2) frozen unstable; urgency=low

  * Added "alpha" to architecture field. Ooops.

 -- Anthony Towns <ajt@debian.org>  Mon,  4 Jan 1999 13:55:30 +1000

distributed-net-pproxy (280-1) unstable; urgency=low

  * New upstream version of i386.
  * Included old versions for alpha (277b) and sparc (278).

 -- Anthony Towns <ajt@debian.org>  Sun, 12 Jul 1998 20:46:46 +1000

distributed-net-pproxy (278-1) unstable; urgency=low

  * New upstream version
  * Removed call to dh_du
  * Fixed bug in -config, whereby desII values would be used for rc5
    contest as well.

 -- Anthony Towns <ajt@debian.org>  Fri, 26 Jun 1998 00:00:46 +1000

distributed-net-pproxy (277b-1) unstable; urgency=low

  * Initial Release.

 -- Anthony Towns <ajt@debian.org>  Sat, 21 Feb 1998 12:58:07 +1000

Local variables:
mode: debian-changelog
add-log-mailing-address: "ajt@debian.org"
End:
