=== debian/control ===
Source: distributed-net-pproxy
Section: non-free/misc
Priority: optional
Maintainer: Anthony Towns <ajt@debian.org>
Standards-Version: 2.4.1

Package: distributed-net-pproxy
Architecture: alpha i386 sparc
Depends: ${shlibs:Depends}
Suggests: distributed-net
Description: Personal proxy for distributed.net clients
 With this proxy, you can serve v2 distributed.net RC5-64 & DES 
 clients. It allows you to establish one of your own machines as a 
 buffer between your clients and one of the keyservers that are
 officially run by the distributed.net organizers. This will allow
 your clients to waste less time trying to connect to one of the
 main proxies, since the personal proxy will already have more key
 blocks waiting for your clients when they're ready.
 .    
 Running a personal proxy is definitely not needed by everyone, nor
 is it recommended. You should only run a personal proxy if you are
 very confident of your abilities, and you have a firewalled,
 unreliable, or intermittant connection to the Internet to directly
 contact one of the servers.
